* {
    box-sizing: border-box;
}

:root {
    --primary: #C758C6;
    --secondary: #9E13FD;
    --secondary-rgb: 158 19 253;
    --tertairy: #612B61;
    --body-bg: linear-gradient(169.81deg, #281331 5.76%, #07010A 96.75%);
    --red: #FF0000;
    --container: 800px;
    --card-bg: rgba(255, 255, 255, 0.1);
}

html {
    font-size: 14px;
}

body {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    font-family: 'SF Pro', sans-serif;
    font-weight: 400;
    line-height: 1.4;
}

button,
a,
label {
    cursor: pointer;
}

img,
video {
    max-width: 100%;
    height: auto;
}

h1,
.h1 {
    font-size: 2rem;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}

h2,
.h2 {
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}

h3,
.h3 {
    font-size: 1.4rem;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}

h4,
.h4 {
    font-size: 1.2rem;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}

table,
th,
td {
    border: 1px solid #bababa;
    border-collapse: collapse;
}

table {
    width: 100%;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 1000px #37273e inset !important;
    -webkit-text-fill-color: #fff !important;
    color: #fff !important;
    border: 1px solid rgba(var(--secondary-rgb) / 50%) !important;
    background-color: #37273e !important;
}
.w-full {
    width: 100%;
}

.app-container {
    background-image: var(--body-bg);
    color: #fff;
    max-width: var(--container, 800px);
    margin: 0 auto;
    padding: 20px 20px 40px;
    min-height: 100vh;
}

.float-inner-card {
    width: 100%;
    max-width: var(--container, 800px);
    margin: 0 auto;
    padding: 0 20px 20px;
}

.header .header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.kevora-logo img {
    width: 40px;
    height: 40px;
}


.header .prf-wrap {
    display: flex;
    align-items: center;
}

.header .prf-avatar {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
}

.header .prf-avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header .header-cta-wrap {
    display: flex;
    gap: 20px;
}

.btn {
    padding: 12px 22px;
    line-height: 1.2;
    text-decoration: none;
    border-radius: 50px;
    border: none;
    display: inline-block;
    font-weight: 600;
    font-family: inherit;
}


/*contest-header*/
.contest-header {
    display: flex;
    align-items: center;
    gap: 10px;
}

.contest-header h1 {
    margin-bottom: 0;
}



.btn.btn-white {
    background-color: #fff;
    color: #000;
}

header.header {
    margin-bottom: 30px;
}

.btn.btn-primary {
    background: #9E13FD;
    color: #fff;
}

.btn.btn-secondary {
    background: var(--secondary);
    color: #fff;
}

.btn.btn-light {
    background: rgba(255, 255, 255, 0.5);
    color: #fff;
}

.header-back-btn {
    width: 32px;
    height: 32px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(0 0 0 / 50%);
}

.header-inner .header-cta-wrap .btn {
    padding: 5px;
    width: 35px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.contest-announce .heading {
    font-size: 1.2rem;
    font-weight: 600;
    margin: 0 0 20px;
}

.announce-card {
    background-color: var(--secondary);
    border-radius: 20px;
    text-align: center;
    padding: 20px 15px;
}

.announce-card p {
    font-size: 0.9rem;
    margin: 0;
}

.announce-card .h4 {
    font-size: 1.5rem;
    margin: 8px 0;
}

.announce-card .badge-labels {
    display: flex;
    justify-content: center;
    border-radius: 50px;
    overflow: hidden;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.2rem;
    margin-bottom: 13px;
}

.announce-card .badge-labels>span {
    display: block;
    flex-grow: 1;
    line-height: 1;
    padding: 5px 10px;
}

.announce-card .badge-labels span.first {
    background-color: var(--primary);
}

.announce-card .badge-labels span.second {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, var(--tertairy) 100%);
}

.announce-card .tmr-register {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
}

.announce-card .tmr-register .tmr-wrap {
    display: flex;
    align-items: center;
    gap: 6px;
}

.announce-card .tmr-register .tmr-counts {
    display: flex;
    line-height: 1;
    gap: 4px;
}

.announce-card .tmr-register .nmbr-label {
    font-size: 0.5rem;
    display: block;
}

.announce-card .tmr-register .nmbr,
.announce-card .tmr-divider {
    font-size: 1.15rem;
    font-weight: 600;
    display: block;
    margin-bottom: 2px;
}

.announce-card .tmr-register .nmbr {
    min-width: 22px;
    text-align: center;
}

.announce-card .tmr-register .btn.btn-white {
    padding: 7px 18px;
}

.page-id-158 .app-container {
    background: linear-gradient(90deg, rgba(40, 19, 49, 1) 0%, rgba(7, 1, 10, 1) 100%);
}

.tabs-wrapper .tab-nav {
    display: flex;
    padding: 0;
    margin: 0 0 30px;
    list-style: none;
    gap: 17px;
    position: relative;
    overflow-y: hidden;
    overflow-x: auto;
}

.contest-announce {
    margin-bottom: 36px;
}

.tabs-wrapper .tab-nav .tab-link {
    background: transparent;
    color: inherit;
    border: none;
    padding: 15px 5px;
    font-size: 1.15rem;
    font-weight: 600;
    position: relative;
}


.tabs-wrapper .tab-nav .tab-link.active:after {
    width: 100%;
}

.tabs-wrapper .tab-nav .tab-link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: var(--primary);
    z-index: 1;
    transition: width 0.15s ease-in-out;
}

.tabs-wrapper .tab-nav:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.5);
}

.contest-card {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.contest-card .thumbnail {
    position: relative;
    padding-bottom: 100%;
    background-color: #d9d9d9;
}

.contest-card .thumbnail img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contest-card .content-wrap {
    background-color: var(--primary);
    padding: 20px 20px;
}

.contest-card .date,
.contest-card .contest-type {
    margin: 0;
}

.contest-card .title {
    font-size: 1.15rem;
    margin: 0;
}

.contest-card .title a {
    color: inherit;
    text-decoration: none;
}

.contest-card .meta-wrap {
    margin-bottom: 5px;
}

.meta-wrap p {
    margin: 0;
}

.tabs-wrapper .tab-content {
    display: none;
    opacity: 0;
    transition: opacity 0.25s ease-in-out;
}

.tabs-wrapper .tab-content.active {
    display: block;
}

.tabs-wrapper .tab-content.show {
    opacity: 1;
}


/*******Contest Detail Page Start********/
.test-detail-page {
    position: relative;
    padding-bottom: 60px;
}

.test-detail-page .header-bar {
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.test-details-wrap .thumbnail {
    margin: -20px -20px 0;
}

.test-details-wrap .thumbnail img {
    width: 100%;
}

.test-detail-page .header-bar .btn-cta {
    background-color: #000;
    color: #fff;
    box-shadow: 0px 4px 100px 0px #00000040;
    padding: 6px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.test-details-wrap h1 {
    margin: 0 0 5px;
}

.test-details-wrap .details-content {
    padding: 20px 0;
}

.f-16 {
    font-size: 1.15rem;
}

.f-15 {
    font-size: 1.1rem;
}

/*.test-details-wrap .date-time {
    color: var(--primary);
    margin: 0;
}*/
.round-info .round-info-content span {
    color: var(--primary);
    font-weight: 700;
}
.test-details-wrap .details-content .rounds {
    margin: 0;
}
.contest-meta-details {
    margin: 30px 0;
}
.round-info .round-info-content p{
    margin: 0;
} 
.participants-wrap .participants P {
    margin: 0;
}
.reward p{
    margin: 0;
}
.participants-wrap {
    margin: 10px  0 15px 0;
}

.round-info,
.participants-wrap,
.reward-wrap {
    display: flex;
    gap: 10px;
}

.round-info p {
    margin: 0;
    margin-top: 5px;
}

.round-info {
    margin-bottom: 20px;
}

.round-info .icon svg, .participants-wrap .icon svg, .reward-wrap .icon svg {
    display: flex;
    fill: #fff;
    background: rgb(217 217 217 / 30%);
    padding: 8px;
    border-radius: 5px;
    height: 38px;
    width: 38px;
}

.test-details-wrap .category-stats {
    margin: 20px 0;
}

.test-details-wrap .category-stats .icon {
    background-color: rgb(217 217 217 / 20%);
    width: 40px;
    height: 40px;
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.test-details-wrap .category-stats .icon svg {
    max-width: 100%;
    height: auto;
}

.test-details-wrap .category-stats .item {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.test-details-wrap .category-stats .stat-content {
    font-weight: 700;
}

.test-details-wrap .about-content,
.instructions-wrap {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    padding: 20px;
}

.bottom-float-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.bottom-float-bar .pre-start {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #342E37;
    border-radius: 40px;
    padding: 10px 15px;
    gap: 30px;
}
.contest-timer-wrap .timer-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.ques-ans-wrap .ans-list .item label {
    display: flex;
    align-items: center;
    gap:10px;
}
.contest-not-started {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.text-with-border {
 border: 1px solid #9E13FD;
 padding: 8px 15px;
 border-radius: 100px;
 width: auto;
}


/*.coming-soon,
.submission-start,
.fee,
.contest-user-status,
.contest-expired {
    border: 1px solid #9E13FD;
    padding: 8px 15px;
    border-radius: 100px;
}
*/
/*.contest-not-started {
    background-color: var(--secondary);
    border-radius: 30px;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    color: #fff;
}*/

.contest-countdown-box .countdown-time span {
    font-size: 18px;
    padding: 0 12px 0px 12px;
}

.bottom-float-bar .pre-start p {
    margin: 0;
}

/*.contest-countdown-box .countdown-labels span {
    font-size: 12px;
    display: block;
    padding: 0 7px;
}*/
/*.contest-countdown-box .countdown-time span:first-child {
    padding-left: 0;
}
.contest-countdown-box .countdown-time span:last-child {
    padding-right: 0;
}

.contest-countdown-box .countdown-labels span:first-child{
    padding-left: 0;
}
.contest-countdown-box .countdown-labels span:last-child {
    padding-right: 0;
}
*/


.contest-countdown-box .countdown-labels {
    display: flex;
}

.contest-countdown-box {
    width: 100%;
    /* padding: 0px 10px; */
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background-color: rgb(217 217 217 / 20%); */
    /* border-radius: 40px; */
    /* padding: 10px 20px; */
}



.countdown {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}




.bottom-float-bar .pre-start .float-label {
    font-weight: 700;
}

/******Contest Detail Page End************/

/*****Contest Page Start******/
.contest-timer-wrap .timer-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contest-timer-wrap {
    margin-bottom: 22px;
}

.contest-progress-sec {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}

.contest-progress-sec .progress-wrap {
    flex-grow: 1;
    height: 4px;
    width: auto;
    background: #D9D9D9;
}

.contest-progress-sec .ques-count {
    margin-right: 10px;
    font-size: 1.15rem;
    font-weight: 700;
    min-width: 38px;
}

.contest-progress-sec .progress-inner {
    height: 100%;
    background: var(--primary);
}
.contest-ques-ans .current-ques {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 20px;
}

.ques-ans-wrap .ans-list label {
    display: flex;
}

.ques-ans-wrap .ans-list input[type=radio] {
    background-color: rgb(217 217 217 / 20%);
    border-radius: 5px;
    margin: 0;
    appearance: none;
    width: 18px;
    height: 18px;
    flex: 0 0 auto;
    background-position: center;
    background-size: 80%;
    background-repeat: no-repeat;
}

.ques-ans-wrap .ans-list .item {
    margin-bottom: 16px;
}

.ques-ans-wrap .ans-list input[type=radio]:checked {
    background-color: var(--primary);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 24 24' fill='none'%3E%3Cpath id='Vector' d='M4 12L8.94975 16.9497L19.5572 6.34326' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.contest-result-wrap {
    text-align: center;
    padding: 100px 0 50px;
}

.m-0 {
    margin: 0;
}

.mt-0 {
    margin-top: 0;
}

.mt-1 {
    margin-top: 0.5rem;
}

.mt-2 {
    margin-top: 1rem;
}

.mt-3 {
    margin-top: 1.5rem;
}

.mt-4 {
    margin-top: 2rem;
}

.mt-5 {
    margin-top: 2.5rem;
}


.mb-1 {
    margin-bottom: 0.5rem;
}

.mb-2 {
    margin-bottom: 1rem;
}

.mb-3 {
    margin-bottom: 1.5rem;
}

.mb-4 {
    margin-bottom: 2rem;
}

.mb-5 {
    margin-bottom: 2.5rem;
}


.mb-0 {
    margin-bottom: 0;
}

/*****Contest Page End*******/
/*****Profile Page Start****/
.wallet-card {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 20px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 30px;
    align-items: center;
}

.wallet-card .wallet-title {
    color: var(--primary);
    font-weight: 500;
}

.enter-amount .input-wrap {
    margin-bottom: 30px !important;
}

.paymemt-withdrawal {
    margin-bottom: 30px;
}

.wallet-card .wallet-amount {
    font-size: 26px;
    font-weight: 700;
}

.bank-detail-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.bank-detail-header h2 {
    margin-bottom: 0;
}

.bank-detail-header a {
    color: var(--primary);
    text-decoration: none;
}

#edit-bank-detail .input-wrap label {
    margin-bottom: 8px;
    display: block;
    font-weight: 700;
}

.profile-header {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

.profile-header .btn-cta {
    background-color: #000;
    color: #fff;
    box-shadow: 0px 4px 100px 0px #00000040;
    padding: 6px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
}

.enter-amount label {
    margin-bottom: 15px;
    display: block;
    font-weight: 700;
}

.paymemt-withdrawal h2 {
    margin-bottom: 15px;
}

.profile-card .author-name a {
    color: var(--primary);
    text-decoration: none;
}

.profile-header .page-title {
    font-size: 1.1rem;
    margin: 6px 0 0;
}

.profile-card {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding: 18px 20px;
    /* display: flex; */
    /* align-items: center; */
    margin-bottom: 38px;
    justify-content: space-between;
}


.profile-card .profile-card-info {
    display: flex;
    align-items: center;
    gap: 5px;
}

.profile-card .thumbnail {
    border-radius: 50%;
    position: relative;
    /* overflow: hidden; */
    margin-right: 10px;
    background-color: #D9D9D9;
    width: 100%;
    max-width: 80px;
    height: 80px;
}

.profile-edit-card {
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.profile-edit-card .thumbnail img {
    border-radius: 50%;
    background-color: #D9D9D9;
    width: 100px;
    max-width: 100px;
    height: 100px;
    display: block;
    border: 2px solid rgba(var(--secondary-rgb) / 100%);
    object-fit: cover;
}

.profile-edit-card .thumbnail svg {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: rgba(var(--secondary-rgb) / 100%);
    border-radius: 50%;
    padding: 5px;
    cursor: pointer;
}

.profile-edit-card .thumbnail {
    margin-right: 0;
    position: relative;
}

.profile-card .author-name p {
    margin: 0 0 3px 0;
    font-weight: 400;
}

.profile-card .author-name h4 {
    margin-bottom: 4px;
}

.profile-card .thumbnail img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.profile-card .author-name {
    font-size: 1.1rem;
}

.menu-card {
    padding: 0;
    margin: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.menu-card a {
    background-color: rgba(255, 255, 255, 0.1);
    color: inherit;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    padding: 18px 20px;
    border-radius: 10px;
}

.contest-menu {
    margin-bottom: 38px;
}

.menu-list {
    padding: 0px 20px;
    margin: 0;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
}

.menu-list a {
    color: inherit;
    text-decoration: none;
}

.menu-list li {
    padding: 0px 0;
}

.menu-list li a,
.menu-list li button {
    padding: 18px 0;
    display: inline-block;
    width: 100%;
    background-color: transparent;
    border: none;
    outline: none;
    color: inherit;
    text-align: inherit;
}

.menu-list li:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.menu-list li .del-link {
    color: #f00;
}

.withdrawal-info,
.bank-detail-info,
.transaction-card {
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
}

.withdrawal-info .form-check:not(:last-child),
.bank-detail-info .bank-detail-item:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.transaction-card table tr td,
.transaction-card table tr th {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
    padding-bottom: 15px;
}

.transaction-card table tr td {
    padding-top: 15px;
}

.transaction-card table tbody tr:last-child td {
    border-bottom: none !important;
    padding-bottom: 0;
}

.bank-detail-info .bank-detail-item h4 {
    margin-bottom: 0;
}

.bank-detail-info .bank-detail-item span {
    margin-bottom: 2px;
    display: block;
}

.withdrawal-info .form-check input[type="radio"] {
    accent-color: var(--secondary);
    margin: 0;
    height: 15px;
    width: 15px;
}

.withdrawal-info .form-check {
    display: flex;
    align-items: center;
    gap: 10px;
}

.withdrawal-info .form-check label {
    line-height: normal;
}

/* button.del-link {
    padding: 18px 0;
    display: inline-block;
    width: 100%;
    border: none;
    text-align: left;
    background: none;
} */

.manage-menu {
    margin-bottom: 38px;
}

body.modal-open {
    overflow: hidden;
}

/***Profile Page End*******/
/****Transaction Page Start******/
.transaction-table {
    overflow: auto;
    margin: 0 -20px;
    padding: 0 20px;
}

.transaction-table table {
    width: 100%;
    border-collapse: separate;
    border: none;
    text-align: left;
    min-width: 280px;
    background-color: var(--card-bg);
    border-radius: 10px;
    padding: 10px 20px;
}

.transaction-table table th,
.transaction-table table td {
    padding: 10px 0;
    border-bottom: 1px solid var(--card-bg);
}

.transaction-table tbody tr:last-child td {
    border-bottom: 0;
}

.transaction-card thead tr th {
    border: none;
    text-align: start;
}

.transaction-card table {
    border: none;
}

.transaction-card table tr td {
    border: none;
}

/****Transaction Page End******/

/*****Upcoming Contest Page Start******/
.my-contest-card {
    border: 1px solid rgba(var(--secondary-rgb) / 50%);
    padding: 20px 22px;
    border-radius: 20px;
    background-color: rgb(255 255 255 / 10%);
    margin-bottom: 20px;
}

.my-contest-card .date-time {
    color: var(--primary);
    margin: 0 0 10px;
}

.my-contest-card .category-stats .item {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.my-contest-card .bottom-cta-wrap .btn {
    padding: 8px 18px;
}

.my-contest-card .category-stats {
    margin-bottom: 20px;
}

.my-contest-card .category-stats .icon {
    background-color: rgb(217 217 217 / 20%);
    width: 40px;
    height: 40px;
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    flex: 0 0 auto;
}

.my-contest-card .category-stats .stat-content {
    font-weight: 700;
}

.my-contest-card .meta-data {
    margin-bottom: 18px;
}

.my-contest-card .bottom-cta-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.my-contest-card .bottom-cta-wrap .fee {
    font-weight: 700;
}

.no-contest.my-contest-card {
    text-align: center;
    padding: 40px 20px 80px;
}

.clr-primary {
    color: var(--primary);
}

/****Upcoming Contest Page End********/

/*****Notifications Page Start******/

.notifications-list-wrap .item {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding: 18px 20px;
    display: flex;
    align-items: flex-start;
    margin-bottom: 15px;
}

.notifications-list-wrap .thumb {
    width: 25px;
    height: 25px;
    margin-right: 15px;
    margin-top: 4px;
    flex: 0 0 auto;
}

.notifications-list-wrap .thumb img {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}

.notifications-list-wrap .item .top-head {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 5px;
    gap: 10px;
}

.notifications-list-wrap .item .content-wrap {
    flex-grow: 1;
}

.notifications-list-wrap .item .notification-title {
    margin: 0;
    font-weight: 700;
}

.notifications-list-wrap .item .date-time {
    margin: 0;
    color: #CFC6E3;
    font-size: 0.9rem;
    flex: 0 0 auto;
}

.notifications-list-wrap .description {
    margin: 0;
    line-height: 1.2;
    color: #CFC6E3;
    font-size: 0.9rem;
}

.noti-section .noti-sec-heading {
    opacity: 0.7;
    color: #CFC6E3;
    margin: 0 0 10px;
}

.noti-outer-wrap .noti-section {
    margin-bottom: 30px;
}

.notifications .new-notification:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 8px;
    height: 8px;
    background: #00b100;
    border-radius: 50%;
}

.dropdown {
    position: relative;
}

.dropdown .dropdown-content {
    position: absolute;
    top: 100%;
    left: 0;
    width: auto;
    max-width: 250px;
    min-width: 130px;
    height: auto;
    max-height: 300px;
    overflow: auto;
    margin-top: 10px;
    display: none;
}

.dropdown-content .menu-list {
    background-color: #36273c;
}

.user-options .dropdown .dropdown-content {
    left: auto;
    right: 0;
}

.dropdown-content .menu-list li a {
    padding: 12px 0;
}

/*****Notifications Page End********/
/********Welcome Page Start********/
.app-welcome-page .top-thumb {
    text-align: center;
    max-width: 85%;
    margin: 0 auto;
    padding: 30px 0 40px;
}

.app-welcome-page .bottom-content {
    text-align: center;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.app-welcome-page .bottom-cta-wrap {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: auto;
}

.app-welcome-page .bottom-cta-wrap .btn-primary {
    padding: 12px 40px;
}

.app-welcome-page .bottom-cta-wrap .btn-text {
    color: var(--primary);
}

.app-welcome-page .bottom-content .description {
    padding: 0px 20px;
    margin: 0px 0 20px;
}

.app-welcome-page {
    min-height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    padding-bottom: 40px;
    position: relative;
}

.welcome-page>* {
    position: relative;
}

.welcome-page {
    position: relative;
}

/*
.welcome-page:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/welcome-bg-1.png), url(../images/welcome-bg-2.png);
    background-position: top right, bottom left;
    background-repeat: no-repeat;
    background-size: 300px auto, 150px auto;
}*/
.auth-page .top-contents {
    text-align: center;
    padding: 30px 0;
}

.auth-form-wrap .input-wrap input {
    width: 100%;
    border: 1px solid rgba(var(--secondary-rgb) / 50%);
    padding: 18px 22px;
    border-radius: 10px;
    background-color: #37273e;
    outline: none;
    color: inherit;
}

.auth-form-wrap ::placeholder {
    color: rgba(255, 255, 255, 0.8);
}

.auth-form-wrap .forgot-link-wrap {
    text-align: end;
    margin: 20px 0;
}

.auth-form-wrap .forgot-link-wrap .forgot-link {
    text-decoration: none;
    color: var(--primary);
}

.auth-form-wrap .submit-wrap .btn {
    width: 100%;
    padding: 18px 22px;
}

.auth-form-wrap .input-wrap {
    margin-bottom: 20px;
}

.auth-form-wrap .submit-wrap {
    margin-bottom: 20px;
}

.auth-form-wrap .bottom-link-wrap {
    text-align: center;
    margin-top: 30px;
}

.auth-form-wrap .bottom-link-wrap .btn-link {
    text-decoration: none;
    color: var(--primary);
    font-weight: 700;
}

.welcome-page .auth-page {
    min-height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
}

.auth-page .top-contents .logo-wrap img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.auth-page .top-contents .logo-wrap {
    margin-bottom: 30px;
}

.auth-page .sub-description p {
    margin: 0;
}

.auth-form-wrap .input-wrap input:focus {
    box-shadow: 0 0 0 2px rgba(var(--secondary-rgb) / 50%);
}

.auth-page .sub-description {
    font-size: 1.2rem;
}

/********Welcome Page End**********/
/*********Register OTP Page Start********/
.otp-input {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}

.otp-input input {
    width: 42px;
    height: 42px;
    margin: 0 5px;
    text-align: center;
    font-size: 1.2rem;
    border: none;
    border-radius: 4px;
    background-color: var(--tertairy);
    color: #ffffff;
    outline: none;
}

.otp-input input::-webkit-outer-spin-button,
.otp-input input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.otp-input input[type=number] {
    -moz-appearance: textfield;
}

.auth-form-wrap .forgot-link-wrap button.forgot-link {
    background: transparent;
    border: none;
}

.auth-form-wrap .forgot-link-wrap button.forgot-link:disabled {
    opacity: 0.7;
    cursor: not-allowed;
}

/*******Register OTP Page End**********/
/********Profile Sidebar Start******/
.profile-sidebar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    z-index: 99;
    transform: translateX(100%);
    transition: transform 0.2s ease-in-out;
}

.profile-sidebar .inner-container {
    background-image: var(--body-bg);
    color: #fff;
    max-width: var(--container, 800px);
    margin: 0 auto;
    padding: 20px 20px 40px;
    min-height: 100vh;
}

.profile-sidebar.active {
    transform: translateX(0);
}

.header-inner .header-cta-wrap .btn.btn-login {
    width: auto;
    padding: 10px 20px;
}

.forgot-modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
    transition: opacity .15s linear;
}

.forgot-modal .modal-dialog {
    position: relative;
    width: auto;
    pointer-events: none;
    max-width: var(--container, 800px);
    margin: 1.75rem auto;
    min-height: calc(100% - 3.5rem);
    display: flex;
    align-items: center;
    padding: 0 20px;
    transition: transform .3s ease-out;
    transform: translate(0, -50px);
}

.forgot-modal .modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    max-width: 600px;
    width: 100%;
    pointer-events: auto;
    background-clip: padding-box;
    border: 1px solid #888;
    background-image: var(--body-bg);
    color: #fff;
    margin: 0 auto;
    border-radius: 20px;
    padding: 20px 20px;
    font-size: 1rem;
}

.forgot-modal:not(.show) {
    opacity: 0;
}

.forgot-modal.show .modal-dialog {
    transform: none;
}

.forgot-modal .backdrop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(40 19 49 / 45%);
}

.forgot-modal .modal-content .btn-close {
    background: transparent;
    border: none;
    padding: 0;
    margin-left: auto;
    width: max-content;
    display: block;
}

.forgot-modal .modal-content .btn-close svg {
    color: #fff;
    width: 30px;
    height: 30px;
}

.forgot-modal .modal-body .top-contents {
    text-align: center;
}

.forgot-modal .modal-body .input-group input {
    display: block;
    width: 100%;
    border: 1px solid rgba(var(--secondary-rgb) / 50%);
    padding: 18px 22px;
    border-radius: 50px;
    background-color: #37273e;
    outline: none;
    color: inherit;
}

.forgot-modal .modal-body .input-group label {
    margin-bottom: 5px;
    display: inline-block;
}

.forgot-modal .modal-content .submit-wrap {
    margin-top: 10px;
    text-align: center;
}

.forgot-modal .modal-content .submit-wrap [type=submit] {
    width: 100%;
}

#auth-message {
    text-align: center;
    margin: 30px 0 0;
}

#auth-message .error {
    color: #cf3939;
}

#forgot-message {
    text-align: center;
}

#back-to-register,
#back-to-login {
    background: transparent;
    border: none;
    outline: none;
    color: var(--primary);
}

.password-field {
    position: relative;
}

.password-field .form-input {
    padding-right: 50px;
}

.password-toggle {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    border: 0;
    background: transparent;
    cursor: pointer;
    padding: 0;
    width: 20px;
    height: 20px;
    color: #666;
}

.password-toggle svg {
    width: 20px;
    height: 20px;
    fill: #fff;
}

.password-toggle .icon-show {
    display: none;
}

.password-toggle.active .icon-hide {
    display: none;
}

.password-toggle.active .icon-show {
    display: block;
}


.overflow-hidden {
    overflow: hidden !important;
}

.dropdown.share-dropdown .dropdown-content {
    left: auto;
    right: 0;
}

.dropdown.share-dropdown .dropdown-content .copy-contest-link {
    background: transparent;
    color: inherit;
    padding: 12px 0;
}

#delete-account .modal-body {
    text-align: center;
}

#delete-account .top-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 auto 20px;
    background: #cc1a1b;
    padding: 8px 10px 10px;
}

#delete-account .top-icon svg {
    width: auto;
    height: auto;
    max-width: 100%;
}

#delete-account .btn-close {
    position: absolute;
    right: 20px;
    top: 20px;
    display: none;
}

#delete-account .bottom-cta-wrap {
    display: flex;
    gap: 10px;
}

#delete-account .bottom-cta-wrap button {
    flex: 1 0 0%;
}

#delete-account .bottom-cta-wrap .btn-del {
    background-color: #cc1a1b;
    color: #fff;
}

/*Contest Participite*/

/*
.upload-box:hover {
    border-color: #9C4DFF;
    background: linear-gradient(180deg, #44304F 0%, #32253C 100%);
}*/
.image-preview-wrapper {
    margin-bottom: 20px;
    position: relative;
}

.image-preview-wrapper p {
    margin: 0 0 8px;
    font-weight: 600;
}

.submission-preview-image {
    display: block;
    width: 100%;
    max-width: 100%;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.1);
}

.upload-box .item label {
    display: flex;
    margin-bottom: 10px;
    font-weight: 700;
}
.change-img-icon button {
    position: absolute;
    top: 40px;
    right: 12px;
    background-color: #9E13FD;
    border: none;
    padding: 10px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.upload-box .item input,
.upload-box .item textarea {
    width: 100%;
    border: 1px solid rgba(var(--secondary-rgb) / 50%);
    padding: 18px 22px;
    border-radius: 10px;
    background-color: #37273e;
    outline: none;
    color: inherit;
}

.upload-image-sec {
    margin-top: 30px;
}

.upload-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    border: 1px solid rgba(var(--secondary-rgb) / 50%);
    padding: 18px 22px;
    border-radius: 10px;
    background-color: #37273e;
    outline: none;
    color: inherit;
}

.upload-box .item {
    margin-bottom: 30px;
}



.entry-info-message {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin: 20px 0;
    padding: 14px 16px;
    border-radius: 10px;
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
}

.entry-info-icon {
    flex: 0 0 20px;
    width: 20px;
    height: 20px;
    margin-top: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.entry-info-content {
    flex: 1;
}

.entry-info-content h4 {
    margin: 0 0 4px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #222;
}

.entry-info-content p {
    margin: 0;
    font-size: 13px;
    line-height: 19px;
    color: #666;
}


/* Resubmission available */
.entry-info-message.warning {
    background: #fff8e8;
    border-color: #f1dfaa;
}


/* Voting active */
.entry-info-message.success {
    background: #effff2;
    border-color: #b9efc0;
}


/* Submission ended / next round */
.entry-info-message.info {
    background: #f3f7ff;
    border-color: #d5e2fa;
}


/* Voting ended */
.entry-info-message.ended {
    background: #f5f5f5;
    border-color: #dedede;
}




/*Edit Modal CSS*/
#edit-profile-modal {
    position: fixed;
    inset: 0;
    z-index: 9999;
}

#edit-profile-modal .backdrop {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .6);
    backdrop-filter: blur(6px);
}

#edit-profile-modal .modal-dialog {
    position: relative;
    max-width: 450px;
    margin: 50px auto;
    z-index: 2;
}

#edit-profile-modal .modal-content {
    background: #fff;
    border-radius: 24px;
    overflow: hidden;
    box-shadow: 0 20px 60px rgba(0, 0, 0, .15);
}

#edit-profile-modal .modal-header {
    padding: 24px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #eee;
}

#edit-profile-modal .btn-close {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #ddd;
    background: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

#edit-profile-modal .modal-body {
    padding: 30px;
}

#edit-profile-modal .profile-upload {
    position: relative;
}

#edit-profile-modal .upload-btn {
    bottom: 0;
    right: 0;
    position: absolute;
    top: 75%;
    left: 60%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
    display: inline-block;
    background-color: unset;
}



/*******Profile Sidebar End*********/


/***** Vote Card Start ******/
.entries-grid {
    display: flex;
    gap: 10px;
}

.image-modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    /* justify-content: center; */
    /* align-items: center; */
    /* text-align: center; */
    /* padding: 50px 0; */
}

.image-modal .modal-content {
    max-width: 100%;
    max-height: 100%;
    border-radius: 10px;
    margin: 0 auto;
}

.image-modal .close-modal {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 40px;
    color: white;
    cursor: pointer;
}

.entry-image {
    cursor: pointer;
}

.top-head {
    display: flex;
    gap: 15px;
    justify-content: space-between;
}

.page-template-voting-result-template .top-head,
.page-template-contest-result .top-head {
    justify-content: start;
}

.contest-image {
    width: 100%;
    text-align: end;
    display: contents;
}

.contest-image img {
    height: 130px;
    width: 100%;
    max-width: 130px;
    object-fit: cover;
    border-radius: 20px;
}

.back-btn svg {
    width: 35px;
    height: 35px;
    background-color: rgb(0 0 0 / 50%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    padding: 5px;
}

.top-head-title h2 {
    margin-bottom: 0 !important;
}

.top-head-title p {
    margin: 0;
}

.winner-box {
    max-width: 180px;
    margin: 30px auto 0 auto;
    text-align: center;
}

.winner-img img {
    border-radius: 30px;
    height: 100%;
    width: 100%;
    display: block;
    margin-bottom: 15px;
}

.winner-box p {
    margin: 0;
}

.winner-box h4 {
    margin-bottom: 5px;
}

.winner-box h3,
.winner-box p {
    color: #D03CE9;
}

.score-table table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0px 20px;
    border: none;
}

.score-table tr {
    overflow: hidden;
}

.score-table td {
    background: #322438;
    padding: 10px;
    border-top: 2px solid #9E13FD80;
    border-bottom: 2px solid #9E13FD80;
    border-right: none;
    border-left: none;
    /* min-height: 50px; */
    height: 80px;
    vertical-align: top;
}

.score-table td:first-child {
    border-left: 2px solid #9E13FD80;
    border-radius: 20px 0 0 20px;
    vertical-align: top;
    font-size: 16px;
    font-weight: 700;
}

.score-table td:last-child {
    border-right: 2px solid #9E13FD80;
    border-radius: 0 20px 20px 0;
    text-align: end;
}

.score-table {
    margin-top: 20px;
}

.score-table td.user-info p {
    margin: 0;
    color: #C758C6;
}

.score-table td.user-info h3 {
    margin: 0;
    font-size: 16px;
}

/*.score-table .marks-box {
    border: 1px solid #9E13FD80;
    text-align: end;
    display: inline-block;
    padding: 3px 26px;
    border-radius: 20px;
    font-weight: 500;
}*/

.score-table .marks-box {
    border: 1px solid #9E13FD80;
    text-align: center;
    display: inline-block;
    padding: 5px 26px;
    border-radius: 20px;
    font-weight: 500;
    background-color: #463A4C;
}


.score-table .marks-box p {
    margin: 0;
    color: #C758C6;
}

.score-table .marks-box p {
    margin: 0;
    color: #C758C6;
}

.top-head-text p {
    margin: 0;
}

.top-head-left .title-wrap {
    display: flex;
    gap: 15px;
}

.search-box {
    margin: 20px 0;
}

.search-box input {
    width: 100%;
    border: 1px solid #9E13FD80;
    border-radius: 22px;
    padding: 12px 24px;
    color: #fff;
    font-size: 16px;
    outline: none;
    background-color: #322438;
}

.search-box input::placeholder {
    color: #f1e7f8;
}

.search-box button {
    padding: 12px 24px;
    border: none;
    border-radius: 22px;
    background: #322438;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}


/* Tabs */
.vote-section .tabs {
    display: flex;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-bottom: 30px;
}

.vote-section .tab-btn {
    flex: 1;
    padding: 15px 10px;
    background: transparent;
    border: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    position: relative;
    transition: 0.3s;
}

.vote-section .tab-btn.active {
    background: #44105e;
}

.vote-section .tab-btn.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 3px;
    background: #c300ff;
}

/* Tab Content */
.vote-section .tab-content {
    display: none;
}

.vote-section .tab-content.active {
    display: block;
}

/* Cards */
.vote-section .card-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.vote-card {
    border: 2px solid #C758C6;
    border-radius: 22px;
    overflow: hidden;
    position: relative;
}

.vote-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.vote-count {
    position: absolute;
    top: 7px;
    right: 7px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 4px 10px;
    border-radius: 30px;
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.vote-content {
    position: absolute;
    bottom: 5px;
    left: 50%;
    width: 100%;
    background-color: rgb(0, 0, 0, 80%);
    border-radius: 20px;
    max-width: 90%;
    margin: 0 auto;
    transform: translateX(-50%);
    padding: 5px 10px;
}

.vote-content h4 {
    margin-bottom: 2px;
    font-size: 14px;
    color: #ffffff;
}

.vote-content p {
    margin: 0;
    font-size: 12px;
    color: #C758C6;
}

div#imageModal .vote-card-wrap {
    height: 360px;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -60%);
}

div#imageModal .vote-card {

    height: 100%;
}

.btn-wrap {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    background-color: #D9D9D933;
    padding: 10px;
    border-radius: 30px;
    margin-top: 10px;
}

.btn-wrap button {
    font-size: 14px;
    font-weight: 700;
    /* color: #ffffff; */
    padding: 9px 15px;
    border-radius: 30px;
    border: none;
    background-color: #fff;
    display: flex;
    align-items: center;
    gap: 5px;
}

.btn-wrap .share-btn {
    background-color: #9E13FD;
    color: #fff;
}

.page-template-voting-result-template .user-info {
    display: flex;
    gap: 10px;
}

.page-template-voting-result-template .user-info img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
}
.instructions-wrap {
    margin-top: 20px;
}

/*********************Entry Submitted*******************************/
.blue-circle {
    background-color: var(--secondary);
    width: 100%;
    height: 125px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 125px;
    margin: 0 auto 20px auto;
}

.app-container.entry-submited-page {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.entry-content h1,
.entry-content p {
    margin: 0;
}

.next-card h2,
.next-card p {
    margin-bottom: 0 !important;
}

.next-card {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 20px;
    border-radius: 15px;
    margin-top: 40px;
}


/*******************My Entry*******************************/

.entry-status {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 20px;
    border-radius: 20px;
    display: flex;
    gap: 20px;
}

.status-icon {
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.entry-status .status-content h3,
.entry-details .detail-item h4,
.entry-details .detail-item p {
    margin: 0 !important;
}

.entry-details .detail-item:not(:last-child) {
    padding-bottom: 15px;
}

.entry-card .entry-details {
    margin-top: 20px;
}

.entry-details .detail-item h4 {
    padding-bottom: 5px;
    color: var(--primary);
}

.entry-status .status-content p {
    margin: 2px 0 0 0;
}

.entry-card .contest-info {
    margin: 30px 0;
}

.entry-card .contest-info h2,
.entry-card .contest-info p {
    margin: 0;
}

.entry-card .contest-info h2 {
    padding-bottom: 10px;
}

.entry-card .entry-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

/***** Vote Card End ******/





.countdown-pill {
    background: linear-gradient(135deg, #b82cff, #6b3cff);
    /* border-radius: 16px; */
    text-align: center;
    color: #fff;
    padding: 5px 15px;
    border-radius: 30px;
    display: flex;
    gap: 10px;
}

/*.countdown-pill .countdown::after {
    content: ":";
    position: absolute;
    right: -10px;
    font-size: 18px;
    top: -5px;
}*/
.countdown-pill .countdown::after {
    content: ":";
    position: absolute;
    right: -8px;
    font-size: 18px;
    top: -5px;
}

.countdown-pill .countdown:last-of-type::after {
    display: none;
}

/*.countdown-pill .countdown:last-child::after {
    display: none;
}
*/
/*.countdown span:last-child::after {
    display: none;
}

.countdown:last-child:after {
    display: none;
}
.countdown:after {
    content: ":";
    position: absolute;
    right: -10px;
    font-size: 18px;
    top: -5px;
}
 */


/* Login page CSS*/
.header-top {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}

.header-top a, .header-bar a {
    background-color: #000;
    padding: 3px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.header-top p {
    font-size: 16px;
    margin: 0;
    font-weight: 700;
}

.body-bottom-btn {
    text-align: center;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 100%;
    max-width: 800px;
    padding: 20px;
}

.body-bottom-btn .withdraw-btn {
    background-color: var(--secondary);
    width: 100%;
    display: block;
    border-radius: 30px;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    border: none;
}

.margin-bottom-100 {
    margin-bottom: 100px;
}


/* Transaction History CSS */
.transaction-credit {
    color: #16a34a;
    font-weight: 600;
}

.transaction-debit {
    color: #dc2626;
    font-weight: 600;
}

.transaction-card table small {
    opacity: .75;
    font-size: 12px;
}

@media (max-width: 767px) {
    .vote-section .card-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}